## spirv-reflect 1.4.328.1

=== debian/changelog ===
spirv-reflect (1.4.328.1-0ubuntu2) resolute; urgency=medium

  * d/control: limit architectures to arm64 and amd64 (LP: 2127243).
    Upstream does not support other architectures.

 -- Antoine Lassagne <antoine.lassagne@canonical.com>  Tue, 25 Nov 2025 08:53:30 +0100

spirv-reflect (1.4.328.1-0ubuntu1) resolute; urgency=low

  * Initial release. (LP: #2127243)

 -- Antoine Lassagne <antoine.lassagne@canonical.com>  Wed, 19 Nov 2025 14:20:14 +0200
