=== debian/control ===
Source: spirv-reflect
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: utils
Priority: optional
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
 cmake,
 help2man,
Homepage: https://github.com/KhronosGroup/SPIRV-Reflect
Description: Convert SPIR-V to other shader languages
 SPIRV-Reflect is a lightweight library that provides a C/C++ reflection API
 for SPIR-V shader bytecode in Vulkan applications.
  * Extract descriptor bindings from SPIR-V bytecode, to assist in the
      generation of Vulkan descriptor set and pipeline layouts.
  * Extract push constant block size from SPIR-V bytecode to assist in the
      generation of pipeline layouts.
  * Extract full layout data for uniform buffer and push constant blocks from
      SPIR-V bytecode, to assist in application updates of these structures.
  * Extract input/output variables from SPIR-V bytecode (including semantic
      decorations for HLSL shaders), to assist in validation of pipeline
      input/output settings.
  * Remap descriptor bindings at runtime, and update the source SPIR-V bytecode
      accordingly.
  * Log all reflection data as human-readable text.

Package: spirv-reflect
Architecture: arm64 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Convert SPIR-V to other shader languages
 ${source:Extended-Description}
