=== debian/tests/control ===
Tests: build
Depends: @, build-essential, python3, git
Restrictions: needs-internet
