=== debian/watch ===
Version: 5

Source: https://github.com/KhronosGroup/SPIRV-Reflect
Matching-Pattern: refs/tags/vulkan-sdk-@ANY_VERSION@
Git-Mode: shallow
Git-Modules: all
Mode: git
