## spirv-reflect 1.4.335.0

=== debian/changelog ===
spirv-reflect (1.4.335.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (LP: #2139090)

 -- Antoine Lassagne <antoine.lassagne@canonical.com>  Mon, 26 Jan 2026 18:53:34 +0100

spirv-reflect (1.4.328.1-0ubuntu3) resolute; urgency=medium

  * Build libspirv-reflect-static.a and ship it as libspirv-reflect-dev
    (LP: #2132401)

 -- Antoine Lassagne <antoine.lassagne@canonical.com>  Tue, 25 Nov 2025 14:08:32 +0100
