=== debian/control ===
--- 
+++ 
@@ -28,3 +28,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Convert SPIR-V to other shader languages
  ${source:Extended-Description}
+
+Package: libspirv-reflect-dev
+Architecture: arm64 amd64
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Convert SPIR-V to other shader languages
+ ${source:Extended-Description}
