=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-				-DSPIRV_REFLECT_BUILD_TESTS="ON"
+				-DSPIRV_REFLECT_BUILD_TESTS="ON" \
+				-DSPIRV_REFLECT_STATIC_LIB="ON"
 
 override_dh_auto_build:
 	# Generate the manpages
